﻿/*CSS-Datei für mode-mieten
  Für abendmode.htm
      abendkleider-mieten.htm
      abendbolero-mieten
      abendaccessoires-mieten.htm 

/* ------------- Überschriften und Schriftgrössen ------------------------------------------------------------------------------ */ 
#ueberschrift {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:2px solid #FFF3F3;
}

h1 {
	font-size:30px;
	font-weight:bold;
}

h2 {
	font-size:22px;
	font-weight:bold;
}

h3 {
	font-size:15px;
	font-weight:bold;
}

h4 {
	font-size:14px;
	font-weight:bold;
}
h5 {
	font-size:18px;
	font-weight:bold;
}
/* ------------- Ende Überschriften ------------------------------------------------------------------------------ */ 
/* ------------- Schriftgrössen ------------------------------------------------------------------------------ */ 
.style13 {
	font-size: 19px;
	text-decoration: none;
}
.style14 {
    margin-left:47px;
	font-size: 20px;
	text-decoration: none;
}
.style15 {
    margin-left:47px;
	font-size: 40px;
	text-decoration: none;
}
.style16 {
	font-size: 30px;
}
.auto-style1 {
	font-weight: bold;
	font-size: large;
	border-width: 0;
}

/*--------   ------------*/
.keinrahmen {
border-width:0;
}
.keinrahmen24 {
font-size:24px;
border-width:0;
}


.keinrahmenfett {
font-weight:bold;
border-width:0;
}
.keinrahmengross {
font-size:25px;
border-width:0;
}
.keinrahmengrossfett {
font-weight:bold;
font-size:22px;
border-width:0;
}
/* ------------- Ende Überschriften und Schriftgrössen ------------------------------------------------------------------------------ */ 

/* Hintergrund und allgemeine Schriftart */
body {
    background:url(grafiken/hintergrund/hintergrundrosa.jpg) repeat-y;
    background-position:10px 0px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:medium;
    font-weight:normal;
    border: 2px solid #FFF3F3;
}
* {
  margin:0; 
  padding:0;
}
/* ENDE Hintergrund und allgemeine Schriftart */

/*--------------------------------------------------------- Seiteneinteilung -----------------------------------*/
/* seite: */
#seite {
	width: 1045px;
	margin:0px 0px 20px 10px;
	border:2px solid #FFF3F3;
}

#Kopf {
	width: 1046px;
	margin:0px 0px 20px 10px;
	border:1px solid #FFF3F3;
}

#Navi {
	width: 1040px;
	margin:0px 0px 20px 10px;
	border:1px solid #FFF3F3;
}

#seiteninhalt {
	width: 803px;
	margin-left:240px;
	border:2px solid #FFF3F3;
}

/*--------------------------------------------------------- Ende Seiteneinteilung -------------------------------*/

/* ---------------------------------------------------------Kopf alle Seiten ------------------------------------------------------*/
#kopfbereich {
    float:left;
    width:1046px;
    height:136px;
}
/* Kopfmenu -------------------------------- */
#kopfMenu {
    float:left;
    height:65px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen1 {
    float:left;
    margin-left:20px;
    width:174px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen2 {
    float:left;
    width:174px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen3 {
    float:left;
    width:194px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen4 {
    float:left;
    width:174px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen5 {
    float:left;
    width:154px; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}
#KMen6 {
    float:left;
    width:120px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	text-decoration:none;
	border: 2px solid #FFF3F3;
}

/* Ende Kopfmenu -------------------------------- */


/*WWWWWWWWWWWWWWWWWWWWWW Hintergrund aktuelle Seite in Kopfnavigation WWWWWWWWWWWWWWWWWWWWWWWWWWW */
.aktuelklein {
	background-color: yellow;
}
.aktuelgross {
	font-size: 19px;
	text-decoration: none;
	background-color: yellow;
}
/*momentan noch Hintergrundfarbe #FFF3F3 später eventuell weiss oder andere Farbe */
/*WWWWWWWWWWWWWWWWWWWWWW Ende Hintergrund aktuelle Seite in Kopfnavigation WWWWWWWWWWWWWWWWWWWWWWWWWWW */


/* Ende Kopfmenu ---------------------------- */
/* --------------------------------------------------------- Ende Kopf alle Seiten ------------------------------------------------------*/

/* ---------------------------------------------------------- Navigation mit hover-Effekt */
a:link {color:#861E24; text-decoration:none}
a:visited {color:#861E24; text-decoration:none}
a:active {color:black; text-decoration:none}
a:hover {
	background-color: white;
	color: black;
	text-decoration:none;
}
/* ---------------------------------------------------------- Ende Navigation mit hover-Effekt */

/* ------------------------------ Termin buchen ------------------------------------------------------------*/
.terminbuchen{
	
	float:left;width:800px;background-color:#FFF3F3;height:100px;
	margin-left:0px;
	background-color: #FFF3F3;
	border: 2px solid #FFF3F3;
}

/* ------------------------------ Ende Termin buchen ------------------------------------------------------------*/

/* ------------------------------------------- Leerzeilen ------------------------------------------------- */
.leerzeile {
	font-size:large;
		color: #FFFFFF;
}
.leerzeile5 {
	font-size:6px;
		color: #FFFFFF;
}
.leerzeile4 {
	font-size:4px;
		color: #FFFFFF;
}
.leerzeile7 {
	font-size:7px;
		color: #FFFFFF;
}
.leerzeile15 {
	font-size:15px;
		color: #FFFFFF;
}

.leerzeilelinks {
	width:214px;
	font-size:18px;
	color: #FFFFFF;

}
.leerzeilelinks3 {
	width:214px;
	font-size:3px;
	color: #FFFFFF;

}
.leerzeilelinks25 {
	width:214px;
	font-size:25px;
	color: #FFFFFF;

}

.leerzeilelinks30 {
	width:214px;
	font-size:30px;
	color: #FFFFFF;

}

/* ------------------------------------------- Ende Leerzeilen ------------------------------------------------- */

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Diverses oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
#menueDiverses {
    clear:both;
	float:left;
	width:214px;
	height:1200px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}
.bild1Diverses{
	float:left;width:265px;background-color:#FFF3F3;height:270px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2Diverses{
	float:left;width:274px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.bild3Diverses{
	float:left;width:255px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.Text1Diverses{
	float:left;width:265px;background-color:#FFF3F3;height:150px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.Text2Diverses{
	float:left;width:274px;background-color:#FFF3F3;height:150px;
		border: 2px solid #FFF3F3;
}
.Text3Diverses{
	float:left;width:255px;background-color:#FFF3F3;height:150px;
		border: 2px solid #FFF3F3;
}

#DiversesText {
    width: 742px;
	margin-left:228px;
	border: 2px solid #FFF3F3;
}

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Diversesoooooooooooooooooooooooooooooooooooooooooooooooooooooooo */



/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Cocktailkleider oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
#menueCocktailkleider  {
    clear:both;
	float:left;
	width:214px;
	height:8000px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}
.bild1Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3
}
.bild3Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.Text1Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
	margin-left:10px;
		border: 2px solid #FFF3F3;
}
.Text2Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}
.Text3Cocktailkleider {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}

#CocktailkleiderText {
    width: 742px;
	margin-left:228px;
	border: 2px solid #FFF3F3
}

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Cocktailkleider oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Abend- und Cocktailkleider-Details oooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* Detail Kleider */
#menueBDetail {
    clear:both;
	float:left;
	width:214px;
	height:780px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}


/* Bilder- und Text-Zeile */

.bild1AKDetailhoch{
	float:left;width:375px;background-color:#FFF3F3;height:500px;
		margin-left:10px;
		border: 2px solid #FFF3F3;
}
.bild2AKDetailhoch{
	float:left;width:375px;background-color:#FFF3F3;height:500px;
		border: 2px solid #FFF3F3;
}

.bildSchrift1hoch{
	float:left;width:375px;background-color:#FFF3F3;height:90px;
		margin-left:10px;
		border: 2px solid #FFF3F3;
}
.bildSchrift2hoch{
	float:left;width:375px;background-color:#FFF3F3;height:90px;
		border: 2px solid #FFF3F3;
}
.leermitteAKDetailhoch{
	float:left;width:31px;background-color:#FFF3F3;height:500px;
		border: 2px solid #FFF3F3;
}
.leermitteAKSchriftlhoch{
	float:left;width:31px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}
/* eventuell nicht nötig
.leerrechtsAKDetailhoch{
	float:left;width:60px;background-color:#FFF3F3;height:500px;
		border: 2px solid #FFF3F3;
}
.leerrechtsSchrifthoch{
	float:left;width:42px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}
*/
/* leere Zeile */
.leereZeile5{
	float:left;width:825px;background-color:#FFF3F3;height:5px;
		border: 2px solid #FFF3F3;
}

.bildAKDetailHoch{
	float:left;width:160px;background-color:#FFF3F3;height:300px;
		margin-left:300px;
		border: 2px solid #FFF3F3;
}

.bildAKDetailQuer{
	float:left;width:820px;background-color:#FFF3F3;height:330px;
		border: 2px solid #FFF3F3;
}


/* letzter Text */

#AbendkleidDetailText{
    float:left;width: 800px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}

/* Ende letzter Text */





/* ooooooooooooooooo Detail Corsagenkleid, Schleppe und Träger ooooooooooooo */
#menueUDetail {
    clear:both;
	float:left;
	width:214px;
	height:600px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 1px solid #FFF3F3;
}

/* Bilder- und Text-Zeile Corsagenkleid, Schleppe und Träger */

.bild1DetailCST{
	float:left;width:116px;background-color:#FFF3F3;height:100px;
		margin-left:10px;
		border: 1px solid #FFF3F3;
}
.bild2DetailCST{
	float:left;width:116px;background-color:#FFF3F3;height: 100px;
		border: 1px solid #FFF3F3;
}

.leermitteDetailCST{
	float:left;width:10px;background-color:#FFF3F3;height:100px;
		border: 1px solid #FFF3F3;
}

.text1DetailCST{
	float:left;width:246px;background-color:#FFF3F3;height:50px;
		margin-left:10px;
		border: 1px solid #FFF3F3;
}

.text2DetailCST{
	float:left;width:245px;background-color:#FFF3F3;height: 50px;
		border: 1px solid #FFF3F3;
}

.leertextDetailCST{
	float:left;width:10px;background-color:#FFF3F3;height:50px;
		border: 1px solid #FFF3F3;
}



/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Brautkleider-Details oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */




/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Abschnitt Bolero / Stola oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */
#menueBolero  {
    clear:both;
	float:left;
	width:214px;
	height:1100px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #861E24;
	background-color: #FFF3F3; 
	text-decoration: none;
	border: 2px solid #FFF3F3;
}
.bild1Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:350px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:350px;
		border: 2px solid #FFF3F3;
}
.bild3Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:350px;
		border: 2px solid #FFF3F3;
}
.bild1kBolero {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
	margin-left:10px;
	border: 2px solid #FFF3F3;
}
.bild2kBolero {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}
.bild3kBolero {
	float:left;width:265px;background-color:#FFF3F3;height:270px;
		border: 2px solid #FFF3F3;
}

.Text1Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
	margin-left:10px;
		border: 2px solid #FFF3F3;
}
.Text2Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}
.Text3Bolero {
	float:left;width:265px;background-color:#FFF3F3;height:50px;
		border: 2px solid #FFF3F3;
}

#BoleroText {
    width: 762px;
	margin-left:228px;
	border: 2px solid #FFF3F3;
}





/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Bolero / Stolaoooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Handschuhe   oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */

/* ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Ende Abschnitt Schuhe   oooooooooooooooooooooooooooooooooooooooooooooooooooooooo */



/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX Fussbereich XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.style22 {color: #4E71B0;}


#fussbereich {
    clear:both;
    float:left;
    width:1046px;
    height:136px;
    background-image:url(grafiken/kopffuss/fuss.jpg);
	margin:0px 0px 20px 0px;
	border: 2px solid #FFF3F3;

}

#fussnavigation {
	font-size:small
}

.fussmenuzelle {
	float:left;
	color: black;
	text-decoration: none;
}
.home {
	float:left;
	font-size:small;
	color: black;
	text-decoration: none;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX Ende Fussbereich XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

